/*

	Author by Roman Rakhimov (Ruplex)

	Russian Federation (Beloretsk, Penza), 2016 year.

*/

html, body { width: 100%; height: 100%; }

body { min-width: 1260px; padding: 0px; margin: 0px; font-family: Arial, Tahoma; font-size: 20px; position: relative; color: #323232; }

html, body { width: 100%; height: 100%; }

body { min-width: 1260px; padding: 0px; margin: 0px; font-family: Arial, Tahoma; font-size: 20px; position: relative; color: #323232; }

/* INCLUDE FONTS */
@font-face { font-family: 'Mullernarrow Extra Bold'; src: url('/fonts/Mullernarrowextrabold/Mullernarrowextrabold.eot'); src: url('/fonts/Mullernarrowextrabold/Mullernarrowextrabold.eot?#iefix') format('embedded-opentype'), url('/fonts/Mullernarrowextrabold/Mullernarrowextrabold.woff') format('woff'), url('/fonts/Mullernarrowextrabold/Mullernarrowextrabold.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Mullernarrow Light'; src: url('/fonts/Mullernarrowlight/Mullernarrowlight.eot'); src: url('/fonts/Mullernarrowlight/Mullernarrowlight.eot?#iefix') format('embedded-opentype'), url('/fonts/Mullernarrowlight/Mullernarrowlight.woff') format('woff'), url('/fonts/Mullernarrowlight/Mullernarrowlight.ttf') format('truetype'); font-weight: normal; font-style: normal; }

/* GLOBAL STYLES */
html, body { font-family: 'Mullernarrow Light', Arial, Tahoma; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
a { text-decoration: none; }
ul { list-style-type: none; padding: 0px; margin: 0px; }
button { font-family: 'Mullernarrow Light', Arial, Tahoma; }

button, input, textarea { outline-color: #eb9912; font-family: 'Akrobat', Arial, Tahoma; }

::-webkit-input-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 14px; }
::-moz-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 14px; }
:-moz-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 14px; }
:-ms-input-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 14px; }

main { position: relative; cursor: default; }

main > section > div.content > div.title { display: table; margin: 0px auto 50px; position: relative; font-size: 35px; font-family: 'Mullernarrow Extra Bold', Arial, Tahoma; }

a { color: #faa52a; text-decoration: none; }
a:hover { text-decoration: underline; }

main, header, footer, section { width: 100%; display: block; overflow: hidden; }
header > div.content, footer > div.content, section > div.content { margin: 0px auto; display: table; width: 1200px; position: relative; padding: 0px 0px; }

iframe { display: none; }

span[data-ruplex-callback="true"] { cursor: pointer; }
span[data-ruplex-callback="true"]:hover { text-decoration: underline; }

[data-button-type="green"] { font-family: 'Mullernarrow Light', Arial, Tahoma; background-color: #5dc762; padding: 9px 25px 10px; text-transform: uppercase; color: #fff; border: 0px; border-radius: 6px; border-bottom: 2px solid #52994b; outline: none; cursor: pointer; font-size: 20px; }
[data-button-type="green"]:hover { background-color: #7eda82; }
[data-button-type="green"]:active { border: 0px; margin-top: 2px; background-color: #50ae55; }

[data-ruplex-form="request"] { border-radius: 16px; display: table; width: 100%; background-image: url('/images/offer_bg.jpg'); background-size: cover; padding: 50px 50px 30px 50px; margin-top: 0px; position: relative; z-index: 2; box-shadow: 2px 6px 16px rgba(0, 0, 0, 0.38); }


[data-ruplex-form="request"] > div.title { display: table; width: 100%; font-family: 'Mullernarrow Light', Arial, Tahoma; color: #fff; font-size: 40px; text-align: center; }
[data-ruplex-form="request"] > div.fields { display: table; width: 100%; }

[data-ruplex-form="request"] > div.fields > div.field { display: table; width: 100%; margin-top: 30px; }
[data-ruplex-form="request"] > div.fields > div.field:first-child { margin-top: 0px; }

[data-ruplex-form="request"] > div.fields > div.field > input, [data-ruplex-form="request"] > div.fields > div.field > textarea { display: table; width: 100%; border: 0px; font-size: 25px; outline: none; padding: 8px 20px; border-radius: 10px; border: 2px solid transparent; }
[data-ruplex-form="request"] > div.fields > div.field > textarea { height: 100px; }
[data-ruplex-form="request"] > div.fields > div.field > input::-webkit-input-placeholder, [data-ruplex-form="request"] > div.fields > div.field > textarea::-webkit-input-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 25px; }
[data-ruplex-form="request"] > div.fields > div.field > input::-moz-placeholder, [data-ruplex-form="request"] > div.fields > div.field > textarea::-moz-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 25px; }
[data-ruplex-form="request"] > div.fields > div.field > input:-moz-placeholder, [data-ruplex-form="request"] > div.fields > div.field > textarea:-moz-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 25px; }
[data-ruplex-form="request"] > div.fields > div.field > input:-ms-input-placeholder, [data-ruplex-form="request"] > div.fields > div.field > textarea:-ms-input-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 25px; }

[data-ruplex-form="request"] > div.fields > div.field > button.query { display: table; font-size: 25px; }
[data-ruplex-form="request"] > div.fields > div.field > button.query:active { padding-top: 11px; }

/* HEADER */
header { background-color: rgba(0, 0, 0, 0.5); position: absolute; z-index: 2; }

header > div.content { height: 180px; }

header > div.content > div { display: table-cell; vertical-align: middle; }

header > div.content > div.logo { font-family: 'Mullernarrow Extra Bold', Arial, Tahoma; cursor: default; }

header > div.content > div.logo > div.type { font-size: 18px; color: #fff; line-height: 24px; }
header > div.content > div.logo > div.logo { font-size: 57px; color: #faa52a; line-height: 60px;text-transform: uppercase; }

header > div.content > div.info { }

header > div.content > div.info > div.info { }

header > div.content > div.info > div.info > div.callback_info { display: table; float: right; width: 443px; }

header > div.content > div.info > div.info > div.callback_info > div.info { display: table; width: 100%; }

header > div.content > div.info > div.info > div.callback_info > div.info > div { display: table-cell; vertical-align: middle; }

header > div.content > div.info > div.info > div.callback_info > div.info > div.text { color: #fff; text-align: right; }

header > div.content > div.info > div.info > div.callback_info > div.info > div.text > div.call { font-size: 18px; }
header > div.content > div.info > div.info > div.callback_info > div.info > div.text > div.notice { font-size: 15px; }

header > div.content > div.info > div.info > div.callback_info > div.info > div.mobile { font-size: 37px; color: #faa52a; padding-left: 15px; }

header > div.content > div.info > div.info > div.callback_info > div.callback { display: table; width: 100%; margin-top: 14px; }

header > div.content > div.info > div.info > div.callback_info > div.callback > button.handler_callback { float: right; }

/* MAIN */
main { }

/* BUY_SHARES */
main > section.buy_shares { padding: 206px 0px 50px; background-image: url('/images/header/header_bg.jpg'); background-position: center; background-size: cover; }

main > section.buy_shares > div.content { }

main > section.buy_shares > div.content > div.container_order { display: table; width: 100%; }

main > section.buy_shares > div.content > div.container_order > div.area { padding-left: 600px; }

main > section.buy_shares > div.content > div.container_order > div.area > div.title { font-family: 'Mullernarrow Extra Bold', Arial, Tahoma; cursor: default; font-size: 40px; text-align: center; color: #fff; }
main > section.buy_shares > div.content > div.container_order > div.area > div.title > span { color: #faa52a; }

main > section.buy_shares > div.content > div.container_order > div.area > div.form { border-radius: 16px; display: table; width: 100%; background-image: url('/images/offer_bg.jpg'); background-size: cover; padding: 50px; margin-top: 50px; position: relative; z-index: 2; }

main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.title { display: table; width: 100%; font-family: 'Mullernarrow Light', Arial, Tahoma; color: #fff; font-size: 40px; text-align: center; }
main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields { display: table; width: 100%; }

main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field { display: table; width: 100%; margin-top: 30px; }

main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > input, main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea { display: table; width: 100%; border: 0px; font-size: 25px; outline: none; padding: 8px 20px; border-radius: 10px; border: 2px solid transparent; }
main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea { height: 100px; }
main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > input::-webkit-input-placeholder, main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea::-webkit-input-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 25px; }
main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > input::-moz-placeholder, main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea::-moz-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 25px; }
main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > input:-moz-placeholder, main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea:-moz-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 25px; }
main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > input:-ms-input-placeholder, main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > textarea:-ms-input-placeholder { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 25px; }

main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > button.query { display: table; font-size: 25px; }
main > section.buy_shares > div.content > div.container_order > div.area > div.form > div.fields > div.field > button.query:active { padding-top: 11px; }

main > section.buy_shares > div.content > div.info { padding: 16px 0px; display: table; width: 100%; color: #fff; position: absolute; bottom: 143px; left: 0px; cursor: default; }
main > section.buy_shares > div.content > div.info:before { content: ''; display: block; top: 0px; height: 100%; position: absolute; left: -5000%; width: 10000%; background-color: rgba(0, 0, 0, 0.5); color: #fff; }

main > section.buy_shares > div.content > div.info > div.row { font-family: 'Mullernarrow Light', Arial, Tahoma; font-size: 40px; position: relative; padding-left: 118px; }
main > section.buy_shares > div.content > div.info > div.row:before { content: ''; display: block; position: absolute; left: 85px; top: 17px; width: 16px; height: 16px; border-radius: 50%; background-color: #eda326; }

main > section.buy_shares > div.content > div.next { display: table; width: 100%; height: 75px; width: 26px; cursor: pointer; margin: 43px auto 0px; background-image: url('/images/header/arrow.png'); }

/* BENEFIT */
main > section.benefit { padding: 40px 0px 0px; background-color: #eddbc3; }

main > section.benefit > div.content { }

main > section.benefit > div.content > div.title { }

main > section.benefit > div.content > div.items { width: 100%; display: table; }

main > section.benefit > div.content > div.items > div.item { float: left; width: 33.3333%; display: table; height: 215px; text-align: center; margin-bottom: 22px; }

main > section.benefit > div.content > div.items > div.item > div.ico { display: table; width: 100%; }
main > section.benefit > div.content > div.items > div.item > div.ico > div.image { display: table; margin: 0px auto 26px; width: 158px; height: 121px; background-image: url('/images/why_profitable/profit_01.svg'); background-repeat: no-repeat; background-position: center; }

main > section.benefit > div.content > div.items > div.item:nth-child(1) > div.ico > div.image { background-image: url('/images/why_profitable/profit_01.svg'); }
main > section.benefit > div.content > div.items > div.item:nth-child(2) > div.ico > div.image { background-image: url('/images/why_profitable/profit_02.svg'); }
main > section.benefit > div.content > div.items > div.item:nth-child(3) > div.ico > div.image { background-image: url('/images/why_profitable/profit_03.svg'); }
main > section.benefit > div.content > div.items > div.item:nth-child(4) > div.ico > div.image { background-image: url('/images/why_profitable/profit_04.svg'); }
main > section.benefit > div.content > div.items > div.item:nth-child(5) > div.ico > div.image { background-image: url('/images/why_profitable/profit_05.svg'); }
main > section.benefit > div.content > div.items > div.item:nth-child(6) > div.ico > div.image { background-image: url('/images/why_profitable/profit_06.svg'); }

main > section.benefit > div.content > div.items > div.item > div.title { font-size: 25px; }
main > section.benefit > div.content > div.items > div.item > div.description { font-family: 'Mullernarrow Extra Bold', Arial, Tahoma; font-size: 25px; }

/* SALE_SHARES */
main > section.sale_shares { position: relative; background-image: url('/images/sell_today/sell_bg.jpg'); background-size: cover; background-position: center; }
main > section.sale_shares:before { content: ''; display: block; position: absolute; top: -84px; left: -5%; width: 110%; height: 119px; border-radius: 0px 0px 50% 50%; background-color: #eddbc3; }
main > section.sale_shares:after { content: ''; display: block; position: absolute; bottom: -84px; left: -5%; width: 110%; height: 119px; border-radius: 50% 50% 0px 0px; background-color: #eddbc3; }

main > section.sale_shares > div.content { padding: 0px 0px 17px; }

main > section.sale_shares > div.content > div.title { color: #fff; margin-top: 77px; }

main > section.sale_shares > div.content > div.info { display: table; width: 100%; color: #fff; }

main > section.sale_shares > div.content > div.info > div { display: table-cell; vertical-align: top; }

main > section.sale_shares > div.content > div.info > div.callback { }

main > section.sale_shares > div.content > div.info > div.callback > div.call { font-size: 30px; }

main > section.sale_shares > div.content > div.info > div.callback > div.call > span.orange { color: #faa52a; }

main > section.sale_shares > div.content > div.info > div.callback > div.mobile { margin-top: 12px; font-size: 40px; color: #faa52a; }
main > section.sale_shares > div.content > div.info > div.callback > div.notice { font-size: 22px; }

main > section.sale_shares > div.content > div.info > div.create_request { }

main > section.sale_shares > div.content > div.info > div.create_request > div.text { display: table; width: 100%; text-align: center; font-size: 22px; }

main > section.sale_shares > div.content > div.info > div.create_request > div.text > span { color: #faa52a; }

main > section.sale_shares > div.content > div.info > div.create_request > div.arrow_right { display: table; margin: 18px auto 0px; width: 140px; position: relative; }

main > section.sale_shares > div.content > div.info > div.create_request > div.arrow_right > div.arrow { width: 42px; height: 50px; background-image: url('/images/sell_today/arrow.svg'); background-size: cover; position: absolute; left: 0px; top: 0px; }

main > section.sale_shares > div.content > div.info > div.create_request > div.arrow_right > div.arrow:nth-child(1) { left: 0px; top: 0px; }
main > section.sale_shares > div.content > div.info > div.create_request > div.arrow_right > div.arrow:nth-child(2) { left: 32px; top: 0px; }
main > section.sale_shares > div.content > div.info > div.create_request > div.arrow_right > div.arrow:nth-child(3) { left: 64px; top: 0px; }
main > section.sale_shares > div.content > div.info > div.create_request > div.arrow_right > div.arrow:nth-child(4) { left: 96px; top: 0px; }

main > section.sale_shares > div.content > div.info > div.form { width: 400px; }

/* RECOMMENDATIONS */
main > section.recommendations { background-color: #eddbc3; }

main > section.recommendations > div.content { padding-bottom: 45px; }

main > section.recommendations > div.content > div.title { }

main > section.recommendations > div.content > div.items { display: table; width: 100%; }

main > section.recommendations > div.content > div.items > div.item { display: table-cell; vertical-align: top; width: 25%; text-align: center; }

main > section.recommendations > div.content > div.items > div.item > div.icon { display: table; width: 100%; margin-bottom: 20px; }
main > section.recommendations > div.content > div.items > div.item > div.icon > div.image { display: table; margin: 0px auto; width: 125px; height: 122px; background-image: url('/images/why_choose_us/why-icons.png'); }

main > section.recommendations > div.content > div.items > div.item:nth-child(1) > div.icon > div.image { background-position: 0px 0px; }
main > section.recommendations > div.content > div.items > div.item:nth-child(2) > div.icon > div.image { background-position: -131px 0px; width: 130px; }
main > section.recommendations > div.content > div.items > div.item:nth-child(3) > div.icon > div.image { background-position: -264px 0px; }
main > section.recommendations > div.content > div.items > div.item:nth-child(4) > div.icon > div.image { background-position: -393px 0px; }

main > section.recommendations > div.content > div.items > div.item > div.title { font-size: 24px; margin-bottom: 10px; }
main > section.recommendations > div.content > div.items > div.item > div.description { font-size: 20px; }
main > section.recommendations > div.content > div.items > div.item > div.description > span { font-family: 'Mullernarrow Extra Bold', Arial, Tahoma; font-size: 35px; }

/* ADD_PERCENT */
section.add_percent { background-image: url('/images/bg-texture.png'); }

section.add_percent > div.content { padding: 50px 0px 70px; color: #fff; }

section.add_percent > div.content > div.title {  }

section.add_percent > div.content > div.title > span { }

section.add_percent > div.content > div.containers { display: table; width: 100%; }

section.add_percent > div.content > div.containers > div { display: table-cell; vertical-align: top; }

section.add_percent > div.content > div.containers > div.left { text-align: center; font-size: 25px; }

section.add_percent > div.content > div.containers > div.left > div.callme { display: table; width: 100%; }

section.add_percent > div.content > div.containers > div.left > div.callme > div.text { }

section.add_percent > div.content > div.containers > div.left > div.callme > div.text > span { color: #faa52a; font-size: 30px; }

section.add_percent > div.content > div.containers > div.left > div.callme > div.subtext { font-size: 20px; }

section.add_percent > div.content > div.containers > div.left > div.deal_limit { display: table; margin: 0px auto; margin-top: 36px; text-align: left; position: relative; padding-left: 115px; width: 670px; }
section.add_percent > div.content > div.containers > div.left > div.deal_limit:before { content: ''; display: block; position: absolute; top: 0px; left: 0px; background-image: url('/images/stock/hourglass.svg'); background-size: cover; width: 84px; height: 90px; }
section.add_percent > div.content > div.containers > div.left > div.deal_limit > span { color: #faa52a; }

section.add_percent > div.content > div.containers > div.left > div.timer { display: table; width: 100%; margin-top: 58px; padding-left: 27px; }
section.add_percent > div.content > div.containers > div.left > div.timer > div.digits { display: table; }

section.add_percent > div.content > div.containers > div.left > div.timer > div.digits > div.cntSeparator { color: transparent; width: 20px; }

section.add_percent > div.content > div.containers > div.left > div.timer > div.values { display: table; width: 596px; margin-top: 10px; }
section.add_percent > div.content > div.containers > div.left > div.timer > div.values > div { display: table-cell; vertical-align: middle; text-align: center; width: 25%; text-transform: uppercase; font-size: 20px; }

section.add_percent > div.content > div.containers > div.right { width: 480px; }

section.add_percent > div.content > div.containers > div.right > div.form { }

section.add_percent > div.content > div.containers > div.right > div.form > div.fields { }

section.add_percent > div.content > div.containers > div.right > div.form > div.fields > div.field { }

section.add_percent > div.content > div.containers > div.right > div.form > div.fields > div.field > button.send_request { }

/* REVIEWS */
section.reviews { background-color: #eddbc3; }

section.reviews > div.content { padding: 50px 0px; }

section.reviews > div.content > div.title { }

section.reviews > div.content > div.items { display: table; width: 100%; color: #fff; }

section.reviews > div.content > div.items > div.item { width: 508px; display: table; float: left; padding: 20px 2px 20px 90px; border-radius: 15px; background-image: url('/images/bg-texture.png'); margin-bottom: 30px; margin-left: 113px; position: relative; }
section.reviews > div.content > div.items > div.item:nth-child(2n-1) { margin-left: 70px; }

section.reviews > div.content > div.items > div.item > div.image { position: absolute; width: 150px; height: 150px; border-radius: 50%; border: 4px solid #141414; background: #141414; top: 24px; left: -75px; }

section.reviews > div.content > div.items > div.item:nth-child(1) > div.image { background-image: url('/images/reviews/comment1.jpg'); background-size: cover; }
section.reviews > div.content > div.items > div.item:nth-child(2) > div.image { background-image: url('/images/reviews/comment2.jpg'); background-size: cover; }
section.reviews > div.content > div.items > div.item:nth-child(3) > div.image { background-image: url('/images/reviews/comment3.jpg'); background-size: cover; }
section.reviews > div.content > div.items > div.item:nth-child(4) > div.image { background-image: url('/images/reviews/comment4.jpg'); background-size: cover; }

section.reviews > div.content > div.items > div.item > div.content { }

section.reviews > div.content > div.items > div.item > div.content > div.title { font-size: 20px; margin-bottom: 10px; }
section.reviews > div.content > div.items > div.item > div.content > div.text { font-size: 18px; }

section.reviews > div.content > div.items > div.item > div.content > div.date { font-size: 16px; position: relative; padding-top: 16px; }
section.reviews > div.content > div.items > div.item > div.content > div.date:before { content: ''; display: block; height: 1px; width: 144px; background-color: #eb9912;position: absolute; top: 9px; left: 0px; }

/* WAIT_PRICE_INCREASE */
section.wait_price_increase { background-image: url('/images/bg-texture.png'); }

section.wait_price_increase > div.content { padding: 50px 0px 70px; color: #fff; }

section.wait_price_increase > div.content > div.title { }

section.wait_price_increase > div.content > div.info_containers { display: table; width: 100%; }

section.wait_price_increase > div.content > div.info_containers > div { display: table-cell; vertical-align: top; }

section.wait_price_increase > div.content > div.info_containers > div.callback { display: table; width: 100%; }

section.wait_price_increase > div.content > div.info_containers > div.callback > div.description { font-size: 30px; }
section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact { display: table; width: 490px; margin-top: 90px; padding-left: 150px; position: relative; text-align: center; }
section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact:before { content: ''; display: block; position: absolute; width: 112px; height: 112px; background-image: url('/images/expectation_rising_prices/viber.svg'); background-size: cover; left: 0px; top: 0px; }

section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact > div.text { margin-bottom: 10px; }
section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact > div.mobile { color: #faa52a; font-size: 40px; }
section.wait_price_increase > div.content > div.info_containers > div.callback > div.contact > div.notice { }

section.wait_price_increase > div.content > div.info_containers > div.form_callback { }

section.wait_price_increase > div.content > div.info_containers > div.form_callback > div.title { text-align: center; width: 100%; display: table; margin-bottom: 20px; }

section.wait_price_increase > div.content > div.info_containers > div.form_callback > div.title > span { color: #faa52a; }

/* PREFOOTER */
section.prefooter { background-image: url('/images/bg-texture.png'); position: relative; }
section.prefooter:before { content: ''; display: block; width: 100%; height: 100%; position: absolute; background-color: rgba(0, 0, 0, 0.2); left: 0px; top: 0px; }

section.prefooter > div.content { color: #fff; padding: 25px 0px; }

section.prefooter > div.content > div { display: table-cell; vertical-align: middle; }

section.prefooter > div.content > div.logo { font-family: 'Mullernarrow Extra Bold', Arial, Tahoma; }

section.prefooter > div.content > div.logo > div.type { font-size: 18px; line-height: 20px; }
section.prefooter > div.content > div.logo > div.name { font-size: 57px; color: #faa52a; line-height: 50px; margin-left: -2px;text-transform: uppercase; }

section.prefooter > div.content > div.tell_us {  }

section.prefooter > div.content > div.tell_us > div.title { font-size: 18px; padding-left: 6px; }

section.prefooter > div.content > div.tell_us > div.title > span { color: #faa52a; }

section.prefooter > div.content > div.tell_us > div.links { display: table; width: 100%; margin-top: 15px; }

section.prefooter > div.content > div.tell_us > div.links > a { display: block; float: left; margin-right: 15px; width: 40px; height: 40px; background-image: url('/images/footer/vk-social-logotype.svg'); background-size: cover; opacity: 0.7; }
section.prefooter > div.content > div.tell_us > div.links > a:hover { opacity: 1; }
section.prefooter > div.content > div.tell_us > div.links > a:last-child { margin-right: 0px; }

section.prefooter > div.content > div.tell_us > div.links > a.vk { }
section.prefooter > div.content > div.tell_us > div.links > a.ok { background-image: url('/images/footer/odnoklassniki-logo.svg'); }
section.prefooter > div.content > div.tell_us > div.links > a.mail { background-image: url('/images/footer/mailru.svg'); }
section.prefooter > div.content > div.tell_us > div.links > a.fc { background-image: url('/images/footer/facebook-logo.svg'); }
section.prefooter > div.content > div.tell_us > div.links > a.twitter { background-image: url('/images/footer/twitter-social-logotype.svg'); }

section.prefooter > div.content > div.price { width: 220px; text-align: justify; font-size: 18px; }
section.prefooter > div.content > div.price > span { color: #faa52a; }

/* FOOTER */
footer { background-color: #1e1e1e; color: #fff; font-size: 16px; }

footer > div.content { }

footer > div.content > div { display: table-cell; vertical-align: middle; padding: 15px 0px; }

footer > div.content > div.company_name { }
footer > div.content > div.company_develop { text-align: right; }

footer > div.content > div.company_develop > a {}

/* POPUP -> popup_content */
.popup_content { width: 482px; background: #fff; margin: 0px auto; display: table; cursor: default; border-radius: 10px; }

.popup_content > .content { display: table; width: 100%; position: relative; box-sizing: border-box; padding: 20px 39px 32px; }

.popup_content > .content > .close { top: 24px; right: 36px; position: absolute; font-size: 32px; color: #8A8A8A; cursor: pointer; }
.popup_content > .content > .close:hover { color: #000; }
.popup_content > .content > .title { color: #333; font-size: 35px; }

.popup_content > .content > .content { display: table; width: 100%; box-sizing: border-box; margin: 45px 0px 0px 0px; font-size: 14px; }

.popup_content > .content > .content > .row { display: table; width: 100%; }
.popup_content > .content > .content > .row > .field { display: table; width: 100%; margin-bottom: 10px; }

.popup_content > .content > .content > .row > .inserted_file > .miniature { float: left; overflow: hidden; background: #fff; width: 114px; height: 60px; margin: 0px 10px 0px 0px; }
.popup_content > .content > .content > .row > .inserted_file > .other { float: left; overflow: hidden; }

.popup_content > .content > .content > .row > .field > input { display: table; width: 100%; border: 1px solid #ddd; border-radius: 3px; padding: 10px; }
.popup_content > .content > .content > .row > .field > textarea { display: table; width: 100%; border: 1px solid #ddd; border-radius: 3px; padding: 10px; }
.popup_content > .content > .content > .row > .field > input[type="submit"] { cursor: pointer; }

/* POPUP -> callback */
.modal_callback { width: 482px; background: #fff; margin: 20px auto; display: table; cursor: default; border-radius: 10px; }

.modal_callback > .content { display: table; width: 100%; position: relative; box-sizing: border-box; padding: 20px 39px 32px; }

.modal_callback > .content > .close { top: 24px; right: 36px; position: absolute; font-size: 32px; color: #8A8A8A; cursor: pointer; }
.modal_callback > .content > .close:hover { color: #000; }
.modal_callback > .content > .title { color: #333; font-size: 35px; }

.modal_callback > .content > .content { display: table; width: 100%; box-sizing: border-box; margin: 45px 0px 0px 0px; font-size: 14px; }

.modal_callback > .content > .content .row { display: table; width: 100%; margin: 0px; }
.modal_callback > .content > .content .row > .field { display: table; width: 100%; margin-bottom: 10px; }

.modal_callback > .content > .content .row > .inserted_file { border: 1px solid #ddd; border-radius: 4px; padding: 10px; }

.modal_callback > .content > .content .row > .inserted_file > .miniature { float: left; overflow: hidden; background: #fff; width: 114px; height: 60px; margin: 0px 10px 0px 0px; }
.modal_callback > .content > .content .row > .inserted_file > .miniature > .noselect { display: table; margin: 0px auto; }
.modal_callback > .content > .content .row > .inserted_file > .other { float: left; overflow: hidden; }

.modal_callback > .content > .content .row > .field > select { display: table; width: 100%; border: 1px solid #ddd; border-radius: 3px; padding: 10px; }
.modal_callback > .content > .content .row > .field > input { display: table; width: 100%; border: 1px solid #ddd; border-radius: 3px; padding: 10px; }
.modal_callback > .content > .content .row > .field > textarea { display: table; width: 100%; border: 1px solid #ddd; border-radius: 3px; padding: 10px; }
.modal_callback > .content > .content .row > .field > input[type="submit"] { cursor: pointer; outline: none; text-transform: uppercase; display: table; margin: 10px auto 0px; width: 180px; color: #fff; background-color: #7eda82; border: 0px; font-size: 18px; font-size: Tahoma, Arial; }

.modal_callback > .content > .content .row > .field > input[type="submit"]:hover { background-color: #5fbb63; }

.modal_callback > .content > .content > .message_list {  }
.modal_callback > .content > .content > .message_list > table { width: 100%; }
.modal_callback > .content > .content > .message_list > table td, .callback > .content > .content > .message_list > table th { vertical-align: top; padding: 10px; }

.modal_callback > .content > .content > .message_list > table td:nth-child(4) { width: 30%; }
.modal_callback > .content > .content > .message_list > table tr:nth-child(2n-1) { background-color: #ededed; text-shadow: 0px 1px 1px #fff; }
.modal_callback > .content > .content > .message_list > table tr:first-child { background-color: #35393e; color: #fff; text-shadow: 0px 1px 1px #000; }

/* PLUSO */
.pluso-more { display: none !important; }
.pluso-wrap > a { opacity: 0.7; }
.pluso-wrap > a:hover { opacity: 1; }

.warn{margin:10px 0;color:#ffffff;font-size:12px;}

.text-page{margin:40px 0;padding:40px;background:#eddbc3;border-radius: 16px;}
.text-page ul{list-style-type: disc;padding:0 0 0 40px;}

.logo a:hover{text-decoration:none;}
.form_callback{width:40%;}
.container_order .warn a{color:#68e06d;text-shadow:1px 1px 2px #707070;}
.form .warn a{color:#68e06d;text-shadow:1px 1px 2px #707070;}

